logo
DATABASE RESOURCES PRICING ABOUT US

Medium: containerd

Description

**Issue Overview:** A flaw was found in containerd. Credentials may be leaked during an image pull. (CVE-2020-15157) **Affected Packages:** containerd **Issue Correction:** Run _yum update containerd_ to update your system. **New Packages:** src:     containerd-1.3.2-1.3.amzn1.src x86_64:     containerd-debuginfo-1.3.2-1.3.amzn1.x86_64     containerd-stress-1.3.2-1.3.amzn1.x86_64     containerd-1.3.2-1.3.amzn1.x86_64


Affected Package


OS OS Version Package Name Package Version
Amazon Linux 1 containerd 1.3.2-1.3.amzn1
Amazon Linux 1 containerd-debuginfo 1.3.2-1.3.amzn1
Amazon Linux 1 containerd-stress 1.3.2-1.3.amzn1
Amazon Linux 1 containerd 1.3.2-1.3.amzn1

Related